
/* ****************** 공백  ****************** */
      
.empty_line_465266_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_465266_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_465266_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_465266_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_465266_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_465266_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_465266_:before {content:'공백: 120px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_465276_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_465276_ > div:after {content:''; display:block; clear:both;}
.layout_465276_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_465276_ {min-width:1300px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_465286_:after {content:''; display:block; clear:both;}
.img_tile_465286_ * {box-sizing:border-box;}
.img_tile_465286_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_465286_ .item a {display:block; padding:10px 0; border:1px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none;}
.img_tile_465286_ .item:first-child a{border-right:0;} 
.img_tile_465286_ .item a:hover,
.img_tile_465286_ .item.active a{background-color:#8d6cb5;color:#fff;}
.img_tile_465286_ .item a:hover .subject,
.img_tile_465286_ .item.active a .subject{color:#fff;}
.img_tile_465286_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_465286_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_465286_ .item .text_box {display:block;}
.img_tile_465286_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_465286_ .item .subject {font-size:14px; color:#999; letter-spacing:-1px;}
.img_tile_465286_ .item .content {color:#444444;}
.img_tile_465286_ .item.mobile_hide {display:none;}

.col_m_1_465286_ .item {width:100%;}
.col_m_2_465286_ .item {width:50%;}
.col_m_3_465286_ .item {width:33.3333%;}
.col_m_4_465286_ .item {width:25%;}
.col_m_1_465286_ .item,
.col_m_2_465286_ .item2n,
.col_m_3_465286_ .item3n,
.col_m_4_465286_ .item4n{clear:both;}

@media (min-width:420px){
  .img_tile_465286_ .item.mobile_hide {display:block;}

  .col_m_1_465286_ .item,
  .col_m_2_465286_ .item2n,
  .col_m_3_465286_ .item3n,
  .col_m_4_465286_ .item4n {clear:none;}

  .col_t_1_465286_ .item {width:100%;}
  .col_t_2_465286_ .item {width:50%;}
  .col_t_3_465286_ .item {width:33.3333%}
  .col_t_4_465286_ .item {width:25%;}
  .col_t_5_465286_ .item {width:20%;}
  .col_t_6_465286_ .item {width:16.6666%;}
  .col_t_1_465286_ .item,
  .col_t_2_465286_ .item2n,
  .col_t_3_465286_ .item3n,
  .col_t_4_465286_ .item4n,
  .col_t_5_465286_ .item5n,
  .col_t_6_465286_ .item6n {clear:none;}
 
  .img_tile_465286_ .item:first-child a{border-right:0; border-bottom:1px solid #dadada;} 
}

@media (min-width:1024px){
	.col_t_1_465286_ .item,
	.col_t_2_465286_ .item2n,
	.col_t_3_465286_ .item3n,
	.col_t_4_465286_ .item4n,
    .col_t_5_465286_ .item5n,
    .col_t_6_465286_ .item6n {clear:none;}

	.col_pc_1_465286_ .item {width:100%;}
	.col_pc_2_465286_ .item {width:50%;}
	.col_pc_3_465286_ .item {width:33.3333%;}
	.col_pc_4_465286_ .item {width:25%;}
	.col_pc_5_465286_ .item {width:20%;}
    .col_pc_6_465286_ .item {width:16.6666%;}
	.col_pc_7_465286_ .item {width:14.2857%;}
	.col_pc_8_465286_ .item {width:12.5%;}
	.col_pc_9_465286_ .item {width:11.1111%;}
	.col_pc_10_465286_ .item {width:10%;}
    .col_pc_11_465286_ .item {width:9.0909%;}
    .col_pc_12_465286_ .item {width:8.3333%;}
	.col_pc_1_465286_ .item,
	.col_pc_2_465286_ .item2n,
	.col_pc_3_465286_ .item3n,
	.col_pc_4_465286_ .item4n,
	.col_pc_5_465286_ .item5n,
	.col_pc_6_465286_ .item6n,
	.col_pc_7_465286_ .item7n,
	.col_pc_8_465286_ .item8n,
	.col_pc_9_465286_ .item9n,
	.col_pc_10_465286_ .item10n
    .col_pc_11_465286_ .item11n
    .col_pc_12_465286_ .item12n {clear:both;}
}

@media \0screen{
	.img_tile_465286_ .item.mobile_hide {display:block;}

	.col_m_1_465286_ .item,
	.col_m_2_465286_ .item2n,
	.col_m_3_465286_ .item3n,	
    .col_m_4_465286_ .item4n{clear:none;}

	.col_t_1_465286_ .item,
	.col_t_2_465286_ .item2n,
	.col_t_3_465286_ .item3n,
	.col_t_4_465286_ .item4n,
    .col_t_5_465286_ .item5n,
    .col_t_6_465286_ .item6n {clear:none;}

	.col_pc_1_465286_ .item {width:100%;}
	.col_pc_2_465286_ .item {width:50%;}
	.col_pc_3_465286_ .item {width:33.3333%;}
	.col_pc_4_465286_ .item {width:25%;}
	.col_pc_5_465286_ .item {width:20%;}
	.col_pc_6_465286_ .item {width:16.6666%;}
	.col_pc_7_465286_ .item {width:14.2857%;}
	.col_pc_8_465286_ .item {width:12.5%;}
	.col_pc_9_465286_ .item {width:11.1111%;}
	.col_pc_10_465286_ .item {width:10%;}
    .col_pc_11_465286_ .item {width:9.0909%;}
    .col_pc_12_465286_ .item {width:8.3333%;}
	.col_pc_1_465286_ .item,
	.col_pc_2_465286_ .item2n,
	.col_pc_3_465286_ .item3n,
	.col_pc_4_465286_ .item4n,
	.col_pc_5_465286_ .item5n,
	.col_pc_6_465286_ .item6n,
	.col_pc_7_465286_ .item7n,
	.col_pc_8_465286_ .item8n,
	.col_pc_9_465286_ .item9n,
	.col_pc_10_465286_ .item10n,
    .col_pc_11_465286_ .item11n,
    .col_pc_12_465286_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_465296_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_465296_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_465296_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_465296_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_465296_:before {content:'공백: 100px';}
}


 @media \0screen{
	.empty_line_465296_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_465296_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_465306_wrap{background:rgba(249,249,251,.5);}
.layout_465306_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_465306_ > div:after {content:''; display:block; clear:both;}
.layout_465306_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_465306_{width:90%;}
}
  
@media (max-width:767px){
  .layout_465306_{width:100%;}
}

@media \0screen{
	.layout_465306_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_465326_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_465326_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_465326_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_465326_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_465326_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_465326_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_465326_:before {content:'공백: 150px';}
}
